h1, h2{font-family:'Open Sans',sans-serif !important;}
body{font-family:'Roboto', sans-serif !important;}
.responsive-images{position:absolute;max-width:100%;width:100%;}
.responsive-images img{max-width:100%;width:100%;}
.en-header-public .en-header-public-menu.is-hidden{transform:translate3d(65px, 0, 0) !important;-webkit-transform:translate3d(65px, 0, 0) !important;-o-transform:translate3d(65px, 0, 0) !important;-ms-transform:translate3d(65px, 0, 0) !important;}
.en-header-public{background-image:url('/images/enloop-hero-home/latest/enloop-hero-home-graphicdesign-blur-brighterblue-1920x1080-min.jpg');background-size:cover;}
.responsive-images{display:none;}
@media(max-width:991px){
	.en-header-public{background-image:url('/images/enloop-hero-home/latest/enloop-hero-home-blur-brighterblue-1920x1080-min_okcdmo_c_scale,w_923.jpg');background-size:cover;background-position: center center;}
	.en-header-public .en-header-public-menu.is-hidden{transform:translate3d(35px, 0, 0) !important;-webkit-transform:translate3d(35px, 0, 0) !important;-o-transform:translate3d(35px, 0, 0) !important;-ms-transform:translate3d(35px, 0, 0) !important;}
	.responsive-images{position:absolute;max-width:100%;width:100%;height:100%;}
	.responsive-images img{max-width:100%;width:100%;height:100%;}
	.new-public-header-aj{position:relative;}
	.en-hero-header-aj{padding:20px 0px 0px 0px !important;}
}
@media(max-width:767px){
	.en-header-public{background-image:url('/images/enloop-hero-home/latest/enloop-hero-home-blur-brighterblue-1920x1080-min_okcdmo_c_scale,w_518.jpg');background-size:cover;background-position: 85% center;} 
	.responsive-images{display:none;}
	.en-header-public .en-header-public-menu.is-hidden{transform:translate3d(15px, 0, 0) !important;-webkit-transform:translate3d(15px, 0, 0) !important;-o-transform:translate3d(15px, 0, 0) !important;-ms-transform:translate3d(15px, 0, 0) !important;}
}
.en-header-public-menu{z-index:9999 !important;}
.free-text{text-align:center;}
.aj-free-text-header{font-size:18px;color:#fff !important;}
.en-hero-header-aj{color:#fff !important;/*padding:100px 0px 0px 0px;*/font-family:'WorkSans300' !important; font-size: 50px;}
.en-hero-header-callout-aj{font-size:21px !important;color:#fff !important;padding:50px 0px !important;font-family:'WorkSans300 !important';line-height:150% !important;max-width: 450px;margin: 0 auto 0px;}
.en-hero-subheader-callout-aj{color:#fff !important;font-size:12px !important;padding:5px 0px;}
.en-hero-btn-aj{height:61px !important;font-size:16px !important;line-height:49px;text-transform:uppercase !important;border-radius:3px !important;}
.watch-a-tour-aj{padding:11px 0px !important;color:#fff !important;font-size:18px !important;cursor:pointer;margin-left:7px;display:block}
.en-brand-logo-aj{background:url() no-repeat !important;background-size:contain !important;}
.en-brand-logo-aj img{width: 168px;height: 40px}
.en-nav-public li a{color:#fff !important;}
.aj-free-text{color:#fff !important;}
.media-left-aj{display:table-cell;vertical-align:middle;}
.media-aj{text-align:center;text-align:-webkit-center;display:-webkit-inline-box;cursor:pointer;margin:40px 0;}
.media-body-aj{display:table-cell;}
.en-header-public-menu.is-hidden {
	visibility: hidden;
}
.en-footer-logo{background:url() no-repeat !important;}
.en-footer-logo img{height: 44px;width: 44px;margin-top: -7px;}
.wistia_click_to_play{width: inherit !important; }
@media(max-width:600px){
	.en-header-private .en-header-buttons-wrap{padding-top: 60px !important}
}
@media (min-width: 992px){
	.en-header-private .en-header-buttons-wrap {padding-top: 15px !important;}
}
